RubyGems Navigation menu

nimbleshop_splitable 0.0.20

Provides Splitable support to nimbleShop

Gemfile
          gem 'nimbleshop_splitable', '~> 0.0.20'
  
  
  
  
  
  
  

install
          gem install nimbleshop_splitable
  
  
  
  
  
  
  

Total downloads 16,310

For this version 852

Show all versions (28 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.20 - December 27, 2012 (18 KB)
  2. 0.0.19 - December 27, 2012 (18 KB)
  3. 0.0.17 - December 20, 2012 (18 KB)
  4. 0.0.16 - December 7, 2012 (18 KB)
  5. 0.0.15 - December 6, 2012 (18 KB)
Show all versions (28 total)